:root{--wa-cc-accent:#1a2946;--wa-cc-accent-light:#757e90;}
/* Noto Sans 100 cyrillic */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:100;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_100_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans 100 cyrillic-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:100;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_100_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Noto Sans 100 greek */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:100;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_100_61be531bb01a4298f7a123aebd02e10e.woff2') format('woff2');
unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* Noto Sans 100 latin-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:100;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_100_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans 100 latin */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:100;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_100_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Noto Sans 100 greek-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:100;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_100_c56d97e253ef33dea9914e9f26c698ba.woff2') format('woff2');
unicode-range:U+1F00-1FFF;
}
/* Noto Sans 100 vietnamese */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:100;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_100_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Noto Sans 200 cyrillic */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:200;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_200_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans 200 cyrillic-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:200;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_200_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Noto Sans 200 greek */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:200;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_200_61be531bb01a4298f7a123aebd02e10e.woff2') format('woff2');
unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* Noto Sans 200 latin-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:200;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_200_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans 200 latin */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:200;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_200_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Noto Sans 200 greek-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:200;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_200_c56d97e253ef33dea9914e9f26c698ba.woff2') format('woff2');
unicode-range:U+1F00-1FFF;
}
/* Noto Sans 200 vietnamese */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:200;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_200_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Noto Sans 300 cyrillic */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_300_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans 300 cyrillic-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_300_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Noto Sans 300 greek */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_300_61be531bb01a4298f7a123aebd02e10e.woff2') format('woff2');
unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* Noto Sans 300 latin-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_300_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans 300 latin */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_300_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Noto Sans 300 greek-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_300_c56d97e253ef33dea9914e9f26c698ba.woff2') format('woff2');
unicode-range:U+1F00-1FFF;
}
/* Noto Sans 300 vietnamese */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_300_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Noto Sans 400 cyrillic */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_400_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans 400 cyrillic-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_400_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Noto Sans 400 greek */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_400_61be531bb01a4298f7a123aebd02e10e.woff2') format('woff2');
unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* Noto Sans 400 latin-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_400_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans 400 latin */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Noto Sans 400 greek-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_400_c56d97e253ef33dea9914e9f26c698ba.woff2') format('woff2');
unicode-range:U+1F00-1FFF;
}
/* Noto Sans 400 vietnamese */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_400_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Noto Sans 500 cyrillic */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_500_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans 500 cyrillic-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_500_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Noto Sans 500 greek */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_500_61be531bb01a4298f7a123aebd02e10e.woff2') format('woff2');
unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* Noto Sans 500 latin-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_500_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans 500 latin */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_500_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Noto Sans 500 greek-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_500_c56d97e253ef33dea9914e9f26c698ba.woff2') format('woff2');
unicode-range:U+1F00-1FFF;
}
/* Noto Sans 500 vietnamese */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_500_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Noto Sans 600 cyrillic */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:600;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_600_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans 600 cyrillic-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:600;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_600_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Noto Sans 600 greek */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:600;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_600_61be531bb01a4298f7a123aebd02e10e.woff2') format('woff2');
unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* Noto Sans 600 latin-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:600;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_600_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans 600 latin */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:600;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_600_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Noto Sans 600 greek-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:600;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_600_c56d97e253ef33dea9914e9f26c698ba.woff2') format('woff2');
unicode-range:U+1F00-1FFF;
}
/* Noto Sans 600 vietnamese */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:600;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_600_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Noto Sans 700 cyrillic */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:700;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_700_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans 700 cyrillic-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:700;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_700_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Noto Sans 700 greek */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:700;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_700_61be531bb01a4298f7a123aebd02e10e.woff2') format('woff2');
unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* Noto Sans 700 latin-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:700;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_700_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans 700 latin */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:700;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_700_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Noto Sans 700 greek-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:700;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_700_c56d97e253ef33dea9914e9f26c698ba.woff2') format('woff2');
unicode-range:U+1F00-1FFF;
}
/* Noto Sans 700 vietnamese */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:700;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_700_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Noto Sans 800 cyrillic */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:800;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_800_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans 800 cyrillic-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:800;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_800_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Noto Sans 800 greek */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:800;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_800_61be531bb01a4298f7a123aebd02e10e.woff2') format('woff2');
unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* Noto Sans 800 latin-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:800;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_800_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans 800 latin */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:800;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_800_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Noto Sans 800 greek-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:800;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_800_c56d97e253ef33dea9914e9f26c698ba.woff2') format('woff2');
unicode-range:U+1F00-1FFF;
}
/* Noto Sans 800 vietnamese */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:800;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_800_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Noto Sans 900 cyrillic */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:900;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_900_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans 900 cyrillic-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:900;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_900_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Noto Sans 900 greek */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:900;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_900_61be531bb01a4298f7a123aebd02e10e.woff2') format('woff2');
unicode-range:U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* Noto Sans 900 latin-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:900;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_900_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans 900 latin */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:900;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_900_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Noto Sans 900 greek-ext */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:900;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_900_c56d97e253ef33dea9914e9f26c698ba.woff2') format('woff2');
unicode-range:U+1F00-1FFF;
}
/* Noto Sans 900 vietnamese */
@font-face {
font-family:'Noto Sans';
font-style:normal;
font-weight:900;
font-display:swap;
src:url('../webfonts/gg/Noto_Sans/Noto_Sans_900_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Pacifico 400 cyrillic */
@font-face {
font-family:'Pacifico';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Pacifico/Pacifico_400_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Pacifico 400 cyrillic-ext */
@font-face {
font-family:'Pacifico';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Pacifico/Pacifico_400_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Pacifico 400 latin-ext */
@font-face {
font-family:'Pacifico';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Pacifico/Pacifico_400_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Pacifico 400 latin */
@font-face {
font-family:'Pacifico';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Pacifico/Pacifico_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Pacifico 400  */
@font-face {
font-family:'Pacifico';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Pacifico/Pacifico_400_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
/* Pacifico 400 vietnamese */
@font-face {
font-family:'Pacifico';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Pacifico/Pacifico_400_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Kalam 300 latin-ext */
@font-face {
font-family:'Kalam';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Kalam/Kalam_300_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Kalam 300 latin */
@font-face {
font-family:'Kalam';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Kalam/Kalam_300_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Kalam 300 devanagari */
@font-face {
font-family:'Kalam';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Kalam/Kalam_300_d1f13d33d671048a4c2e650b27e3c94d.woff2') format('woff2');
unicode-range:U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}
/* Kalam 300  */
@font-face {
font-family:'Kalam';
font-style:normal;
font-weight:300;
font-display:swap;
src:url('../webfonts/gg/Kalam/Kalam_300_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
/* Kalam 400 latin-ext */
@font-face {
font-family:'Kalam';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Kalam/Kalam_400_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Kalam 400 latin */
@font-face {
font-family:'Kalam';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Kalam/Kalam_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Kalam 400 devanagari */
@font-face {
font-family:'Kalam';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Kalam/Kalam_400_d1f13d33d671048a4c2e650b27e3c94d.woff2') format('woff2');
unicode-range:U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}
/* Kalam 400  */
@font-face {
font-family:'Kalam';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Kalam/Kalam_400_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
@view-transition { navigation: auto; }
@media (prefers-reduced-motion: reduce) { * {view-transition-name: unset !important; }  }

.wa_st_txt_default{color:rgba(33,37,41,1);font-family:'Noto Sans';font-weight:400;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_st_txt_default a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_st_txt_default.wa-last-par{color:rgba(33,37,41,1);font-family:'Noto Sans';font-weight:400;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_st_txt_default.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.waf_txt_css_common_0{color:rgba(0,0,0,1);font-family:'Noto Sans';font-weight:400;word-break:break-word;}.waf_txt_css_common_0 .waf_txt_body{text-align:;}.waf_txt_css_common_0 .waf_txt_bullet_0{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_0::before{content: attr(data-number) '. ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_0:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_1{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_1::before{content: '■ ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_1:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_2{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_2::before{content: '● ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_2:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_3{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_3::before{content: '- ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_3:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_title_0{color:rgba(0,0,0,1);text-align:;text-decoration:underline;}.waf_txt_css_common_0 .waf_txt_title_1{color:rgba(0,0,0,1);text-align:;text-decoration:underline;}.waf_txt_css_common_0 .waf_txt_title_2{color:rgba(0,0,0,1);text-align:;text-decoration:underline;}.wa_st_txt_default{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_st_txt_default.wa-last-par{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.waf_bn_img_wrap.waf_bn_index_0{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;}.waf_txt_css_common_0{font-size:13px;letter-spacing:0em;line-height:120%;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;}.waf_txt_css_common_0 .waf_txt_body{margin-bottom:0px;}.waf_txt_css_common_0 .waf_txt_title_0{font-size:13px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}.waf_txt_css_common_0 .waf_txt_title_1{font-size:13px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}.waf_txt_css_common_0 .waf_txt_title_2{font-size:13px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}@media (min-width:992px){.wa_st_txt_default{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_st_txt_default.wa-last-par{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.waf_bn_img_wrap.waf_bn_index_0{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;}.waf_txt_css_common_0{font-size:13px;letter-spacing:0em;line-height:120%;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;}.waf_txt_css_common_0 .waf_txt_body{margin-bottom:0px;}.waf_txt_css_common_0 .waf_txt_title_0{font-size:13px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}.waf_txt_css_common_0 .waf_txt_title_1{font-size:13px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}.waf_txt_css_common_0 .waf_txt_title_2{font-size:13px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}}.waBlockSocialBar{pointer-events:none;z-index:1030;}.waBlockSocialBar .fl-fl{display:flex;font:normal normal 10px Arial;letter-spacing:3px;padding:4px;pointer-events:all;text-decoration:none;transition:all .25s ease;z-index:1000;}.waBlockSocialBar .fl-fl .waFa{align-items:center;display:flex;padding:10px 0;width:40px;}.waBlockSocialBar .fl-fl .waFa svg{height:20px;width:20px;}.waBlockSocialBar .fl-fl .waText{line-height:43px!important;text-align:center;text-decoration:none;vertical-align:top!important;}.waBlockSocialBar .float-fb_0{background:rgba(14,17,60,1);}.waBlockSocialBar .float-fb_0 .waFa{color:rgba(255,255,255,1);}.waBlockSocialBar .float-fb_0 .waText{color:rgba(255,255,255,1);}.waBlockSocialBar .float-fb_1{background:rgba(14,17,60,1);}.waBlockSocialBar .float-fb_1 .waFa{color:rgba(255,255,255,1);}.waBlockSocialBar .float-fb_1 .waText{color:rgba(255,255,255,1);}.waBlockSocialBar .float-fb_2{background:rgba(26,41,70,1);}.waBlockSocialBar .float-fb_2 .waFa{color:rgba(255,255,255,1);}.waBlockSocialBar .float-fb_2 .waText{color:rgba(255,255,255,1);}.waBlockSocialBar .float-fb_3{background:rgba(26,41,70,1);}.waBlockSocialBar .float-fb_3 .waFa{color:rgba(255,255,255,1);}.waBlockSocialBar .float-fb_3 .waText{color:rgba(255,255,255,1);}.waBlockSocialBar .float-fb_4{background:rgba(14,17,60,1);}.waBlockSocialBar .float-fb_4 .waFa{color:rgba(255,255,255,1);}.waBlockSocialBar .float-fb_4 .waText{color:rgba(255,255,255,1);}.waBlockSocialBar .waPicto{align-items:center;display:flex;height:40px;width:40px;}.waBlockSocialBar .waPicto img{height:22px;width:22px;}.waScrollToTopBtn{background:rgba(192,192,192,1);height:48px;width:48px;}.waScrollToTopBtn div{background-image:url("../static/wa/img/default_arrow_up.svg");background-size:contain;height:19px;width:19px;}.waScrollToTopBtn:hover{background:rgba(192,192,192,1);}.wa_srstyle_7692ec83_f03d_434a_a099_c524d1fd0b4a{color:rgba(255,255,255,1);font-family:'Noto Sans';font-weight:400;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_7692ec83_f03d_434a_a099_c524d1fd0b4a a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_7692ec83_f03d_434a_a099_c524d1fd0b4a.wa-last-par{color:rgba(255,255,255,1);font-family:'Noto Sans';font-weight:400;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_7692ec83_f03d_434a_a099_c524d1fd0b4a.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_fc82be45_60c9_4fe3_87db_66ba1a856640{color:rgba(255,255,255,1);font-family:'Noto Sans';font-weight:400;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_fc82be45_60c9_4fe3_87db_66ba1a856640 a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_fc82be45_60c9_4fe3_87db_66ba1a856640.wa-last-par{color:rgba(255,255,255,1);font-family:'Noto Sans';font-weight:400;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_fc82be45_60c9_4fe3_87db_66ba1a856640.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.waBlockSocialBar{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_lg{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_xs{display:flex;}.wa_srstyle_7692ec83_f03d_434a_a099_c524d1fd0b4a{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_7692ec83_f03d_434a_a099_c524d1fd0b4a.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_fc82be45_60c9_4fe3_87db_66ba1a856640{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_fc82be45_60c9_4fe3_87db_66ba1a856640.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}@media (min-width:992px){.waBlockSocialBar{align-items:unset;bottom:unset;display:block;justify-content:unset;position:unset;width:unset;}.waBlockSocialBar .fl-fl{bottom:auto;flex-direction:row-reverse;left:-160px;margin-left:unset;margin-right:unset;position:fixed;right:unset;width:190px;}.waBlockSocialBar .fl-fl .waFa{justify-content:flex-end;margin-left:8px;margin-right:unset;}.waBlockSocialBar .fl-fl .waText{display:block;}.waBlockSocialBar .fl-fl:hover{bottom:unset;left:0;right:unset;}.waBlockSocialBar .float-fb_0{bottom:unset;top:160px;}.waBlockSocialBar .float-fb_1{bottom:unset;top:215px;}.waBlockSocialBar .float-fb_2{bottom:unset;top:270px;}.waBlockSocialBar .float-fb_3{bottom:unset;top:325px;}.waBlockSocialBar .float-fb_4{bottom:unset;top:380px;}.waBlockSocialBar .waPicto{justify-content:flex-end;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_lg{display:flex;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_xs{display:none;}.wa_srstyle_7692ec83_f03d_434a_a099_c524d1fd0b4a{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_7692ec83_f03d_434a_a099_c524d1fd0b4a.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_fc82be45_60c9_4fe3_87db_66ba1a856640{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_fc82be45_60c9_4fe3_87db_66ba1a856640.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}}